#include "mainwindow.h"
#include <QApplication>

int main(int argc, char *argv[])
{
	QApplication a(argc, argv);
	MainWindow w;
	a.setQuitOnLastWindowClosed(true);

	a.connect(&a,SIGNAL(lastWindowClosed()),&w,SLOT(closing()));
	w.show();

	return a.exec();
}
